cURL
curl -H "X-API-Key: $PARTICLE_API_KEY" \
"https://api.particle.pro/v1/podcasts/publishers/{id}/podcasts?limit=25"{
"data": [
{
"explicit": true,
"id": "<string>",
"title": "<string>",
"bias": "<string>",
"description": "<string>",
"episode_count": 123,
"format": {
"has_video": true,
"avg_episode_minutes": 123,
"episodes_per_week": 123,
"guest_frequency": "<string>",
"has_ads": true,
"publishing_status": "<string>",
"signals": [
"<string>"
]
},
"image_url": "<string>",
"language": "<string>",
"match_quality": "exact",
"political_context": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"recommended_guests": [
{
"band": "strong",
"person": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image_url": "<string>",
"slug": "<string>"
},
"score": 123,
"shared_show_count": 123,
"via": [
{
"id": "<string>",
"title": "<string>",
"best_rank": {
"captured_at": "2023-11-07T05:31:56Z",
"chart_type": "top_podcasts",
"rank": 123,
"source": "apple",
"category_slug": "<string>",
"country": "<string>"
},
"image_url": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
}
]
}
],
"recommended_sponsors": [
{
"band": "strong",
"score": 123,
"shared_show_count": 123,
"sponsor": {
"id": "<string>",
"name": "<string>",
"company": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"domain": "<string>",
"image_mode": "AUTOMATIC",
"image_url": "<string>",
"slug": "<string>",
"ticker": "<string>"
}
},
"total_ads": 123,
"contacts": [
{
"person": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image_url": "<string>",
"slug": "<string>"
},
"role": "marketing",
"linkedin_url": "<string>",
"title": "<string>"
}
],
"last_ad_at": "2023-11-07T05:31:56Z",
"via": [
{
"id": "<string>",
"title": "<string>",
"best_rank": {
"captured_at": "2023-11-07T05:31:56Z",
"chart_type": "top_podcasts",
"rank": 123,
"source": "apple",
"category_slug": "<string>",
"country": "<string>"
},
"image_url": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
}
]
}
],
"related": [
{
"band": "strong",
"podcast": {
"id": "<string>",
"title": "<string>",
"best_rank": {
"captured_at": "2023-11-07T05:31:56Z",
"chart_type": "top_podcasts",
"rank": 123,
"source": "apple",
"category_slug": "<string>",
"country": "<string>"
},
"image_url": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
},
"score": 123,
"basis": {
"same_publisher": true,
"shared_category_count": 123,
"shared_guest_count": 123,
"shared_sponsor_count": 123,
"content_similarity": 123,
"shared_guests": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image_url": "<string>",
"slug": "<string>"
}
],
"shared_topics": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"ancestry": "<string>",
"ancestry_path": "<string>",
"episode_count": 123
}
],
"topic_overlap": 123
}
}
],
"slug": "<string>",
"speakers": [
{
"name": "<string>",
"entity": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"company": {
"id": "<string>",
"domain": "<string>",
"ticker": "<string>"
},
"description": "<string>",
"image_url": "<string>",
"person": {
"id": "<string>",
"company": "<string>",
"image_url": "<string>",
"title": "<string>"
},
"type": {
"name": "<string>",
"slug": "<string>"
},
"wikipedia_url": "<string>"
},
"occurrences": 123,
"role": "<string>"
}
],
"suitability_tier": "<string>",
"topics": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"ancestry": "<string>",
"ancestry_path": "<string>",
"episode_count": 123
}
],
"url": "<string>"
}
],
"has_more": true,
"cursor": "<string>"
}{
"detail": "Property foo is required but is missing.",
"error_code": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"resolve": {
"message": "<string>",
"action": "<string>",
"endpoint": "<string>",
"method": "<string>",
"url": "<string>"
},
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Podcast Publishers
List podcasts for a publisher
Returns a paginated list of podcasts attributed to a publisher, ordered by popularity. Identify the publisher by slug (e.g., ‘goalhanger’, ‘iheartpodcasts’, ‘bbc-radio-4’) or ID.
GET
/
v1
/
podcasts
/
publishers
/
{id}
/
podcasts
cURL
curl -H "X-API-Key: $PARTICLE_API_KEY" \
"https://api.particle.pro/v1/podcasts/publishers/{id}/podcasts?limit=25"{
"data": [
{
"explicit": true,
"id": "<string>",
"title": "<string>",
"bias": "<string>",
"description": "<string>",
"episode_count": 123,
"format": {
"has_video": true,
"avg_episode_minutes": 123,
"episodes_per_week": 123,
"guest_frequency": "<string>",
"has_ads": true,
"publishing_status": "<string>",
"signals": [
"<string>"
]
},
"image_url": "<string>",
"language": "<string>",
"match_quality": "exact",
"political_context": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"recommended_guests": [
{
"band": "strong",
"person": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image_url": "<string>",
"slug": "<string>"
},
"score": 123,
"shared_show_count": 123,
"via": [
{
"id": "<string>",
"title": "<string>",
"best_rank": {
"captured_at": "2023-11-07T05:31:56Z",
"chart_type": "top_podcasts",
"rank": 123,
"source": "apple",
"category_slug": "<string>",
"country": "<string>"
},
"image_url": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
}
]
}
],
"recommended_sponsors": [
{
"band": "strong",
"score": 123,
"shared_show_count": 123,
"sponsor": {
"id": "<string>",
"name": "<string>",
"company": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"domain": "<string>",
"image_mode": "AUTOMATIC",
"image_url": "<string>",
"slug": "<string>",
"ticker": "<string>"
}
},
"total_ads": 123,
"contacts": [
{
"person": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image_url": "<string>",
"slug": "<string>"
},
"role": "marketing",
"linkedin_url": "<string>",
"title": "<string>"
}
],
"last_ad_at": "2023-11-07T05:31:56Z",
"via": [
{
"id": "<string>",
"title": "<string>",
"best_rank": {
"captured_at": "2023-11-07T05:31:56Z",
"chart_type": "top_podcasts",
"rank": 123,
"source": "apple",
"category_slug": "<string>",
"country": "<string>"
},
"image_url": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
}
]
}
],
"related": [
{
"band": "strong",
"podcast": {
"id": "<string>",
"title": "<string>",
"best_rank": {
"captured_at": "2023-11-07T05:31:56Z",
"chart_type": "top_podcasts",
"rank": 123,
"source": "apple",
"category_slug": "<string>",
"country": "<string>"
},
"image_url": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
},
"score": 123,
"basis": {
"same_publisher": true,
"shared_category_count": 123,
"shared_guest_count": 123,
"shared_sponsor_count": 123,
"content_similarity": 123,
"shared_guests": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image_url": "<string>",
"slug": "<string>"
}
],
"shared_topics": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"ancestry": "<string>",
"ancestry_path": "<string>",
"episode_count": 123
}
],
"topic_overlap": 123
}
}
],
"slug": "<string>",
"speakers": [
{
"name": "<string>",
"entity": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"company": {
"id": "<string>",
"domain": "<string>",
"ticker": "<string>"
},
"description": "<string>",
"image_url": "<string>",
"person": {
"id": "<string>",
"company": "<string>",
"image_url": "<string>",
"title": "<string>"
},
"type": {
"name": "<string>",
"slug": "<string>"
},
"wikipedia_url": "<string>"
},
"occurrences": 123,
"role": "<string>"
}
],
"suitability_tier": "<string>",
"topics": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"ancestry": "<string>",
"ancestry_path": "<string>",
"episode_count": 123
}
],
"url": "<string>"
}
],
"has_more": true,
"cursor": "<string>"
}{
"detail": "Property foo is required but is missing.",
"error_code": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"resolve": {
"message": "<string>",
"action": "<string>",
"endpoint": "<string>",
"method": "<string>",
"url": "<string>"
},
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Authorizations
ApiKeyHeaderBearerAuth
Pass your API key in the X-API-Key header (recommended).
Path Parameters
Podcast publisher slug (e.g., 'goalhanger', 'iheartpodcasts', 'bbc-radio-4') or ID
Query Parameters
Results per page
Required range:
1 <= x <= 100Opaque pagination cursor from previous response
Was this page helpful?